/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Settings" = "Settings";
"Notifications" = "Notifications";
"Language" = "Language";
"Info" = "Info";
"Current Version" = "Current Version";
"Automatic" = "Automatic";
